Subject: 24.0.94; objc-mode fails for imenu and which-function-mode

From: Leo <[email-masked]>
Date: Sun, 01 Apr 2012 10:34:48 +0800

Turn on which-function-mode and open an objc file, it cannot show the
function name. Also, M-x imenu-add-menubar-index says: Error in
menu-bar-update-hook (imenu-update-menubar): (wrong-type-argument
integerp nil)

Leo